"TryAgainButton" = "Bandyti dar kartą";
"NoNetworkAlertTitle" = "Nėra tinklo ryšio";
"NoServerAlertTitle" = "Nepavyko pasiekti serverio";
"DefaultErrorTitle" = "Oi, kažkas ne taip. Bandykite dar kartą.";
"CheckBoxSelectAccessibilityHint" = "Dukart palieskite, kad pasirinktumėte";
"CheckBoxDeselectAccessibilityHint" = "Dukart palieskite, kad atšauktumėte pasirinkimą.";
